$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2200000.0
    - - 900000.0
      - -2200000.0
    - - 900000.0
      - -2300000.0
    - - 1000000.0
      - -2300000.0
    - - 1000000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 39e8f1ae-a224-44e4-a90c-b2f546689f3d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 06731553-f40c-4232-96ab-d45131fe60fc
  - a1d49a76-87bd-4221-9749-590fd5dbd178
  - ebbbff31-06ea-4124-962c-58b9f375b47a
  - 8b07b652-77b5-4fa2-b328-8b8d3c2e3a17
  - 1c4210f6-a38a-43a8-9f65-a21c5b194138
  - 0ffea0d6-506b-4dd0-a25c-e8afbcaafded
  - 66a1170e-ca3e-4034-8bdd-76d937083d41
  - fc9b970f-166b-4643-a624-db5c8e0539eb
  - 0ebd3df3-1216-40e3-bff7-3d8cf4f2e005
  - 7ac6d01d-8e39-47db-b75a-c12d08e97e77
  - e97e97ef-f6d7-480d-b629-6f0ae2833889
  - f77b6861-08ed-4a24-9f41-8aea82b7aac1
  - cdea96e8-6424-49a3-bc21-0efa4a60bb43
  - 31c67c9f-d8df-412d-a8cf-8c378b14db68
  - 58f7238c-7aaf-46ed-b35a-103b32d9894a
  - e8cbfa36-9f56-4ddb-8f0d-c2544d502f4c
  - 63b91f4c-7957-4e53-aa8d-801cfcfb51e8
  - 07bc36aa-a9bf-4fa0-a6d0-06be9e41e919
  - 27bf73dd-a142-4f09-9f19-e853a5815e53
  - 6d52cab5-7259-462e-83c4-621beaa9a4a4
  - 7f3403f4-1dc4-4105-850f-bec0e6c4077a
  - bd8391ec-b02b-47ea-80f0-c9bd61b2d7ec
  - bc7c71fe-760c-4833-8702-43b09a5f4883
  - 3f85a0eb-2ffc-4fb8-8801-7dc6ff3e0a4b
  - 2c7240c1-b5dc-490c-83ee-e3d0da22709a
  - 065cca95-5091-41bd-960c-a77eadb2ab1b
  - 8e10fcb8-430c-46f0-9494-1f3331d04088
  - e965490f-f31e-40c8-a1d5-388ce7388d5b
  - 7a2d0f39-5144-415d-a7ad-a37bab0f9e0c
  - 3dbcd1d2-f07c-4be1-b671-713156601bd9
  - d661ab90-7c57-4063-9ce2-157a46f00aaf
  - 1de302b1-7377-4f74-ac99-4394a2909abd
  - cf0bdcff-6ead-466d-8a92-e78f96fbdba8
  - e8ddda46-a881-495c-a32a-023ed4251971
  - bcf67169-ca64-4d9f-a546-7a8646b03d77
  - 81392800-60f0-47ec-a703-ad5cd3516e5a
  - bc2dee92-86bd-4aa6-bd98-2602268a9db0
  - 56f9beea-edb5-40b5-aa25-b3899751bd40
  - 8525b832-04c4-4744-8814-ba2fff62ccbe
  - 1b888fbf-bf76-4d18-9517-e18c9b0adc53
  - 45d97d35-4801-4848-80a3-facd6435ee84
  - a03071f5-0170-4968-9724-4a9b66b9c9d6
  - a64f5890-6457-47d4-9d83-cdc11df198ad
  - 5970bc22-f431-46a8-a24b-70d2767b0705
  - c9b22256-50d6-4c18-8df6-f52424db945c
  - 29392186-03f8-4466-9deb-44407c909af2
  - 506360a8-3a4e-45d8-899f-413dd10bd959
  - 197e6147-a442-477d-a0f3-b5dae2428c98
  - 315b4f19-8a71-40a8-9ff8-9188b1b8bb40
  - 2882f71e-f3e1-4118-9388-405cc776c6ff
  - 5b0fdda3-ea3d-4b2a-ba1b-9b7b35035261
  - 85dc38ee-9823-40f9-9ec7-d8af992a9048
  - a56891fd-e467-4ff0-8c5c-c79af2b8ac39
  - e6efcf16-aa98-404b-9c55-80d7fae43dd9
  - c24f1805-02df-4256-9e06-749a61bffebf
  - 76d22c2a-c2b7-4a7b-86bb-9a7faad1fca2
  - 1cd6d5eb-67d2-40a2-9f5c-635e5bfb2d5e
  - 503b7665-422f-4837-a15d-0f4c6e715988
  - c637b8e6-6213-44e3-b0d2-2964ffbccf47
  - 27c9789f-d97a-47f8-ba94-c64a68673ff3
  - 43eb5525-7599-4ca9-aa6e-51fd58ef615e
  - a9599e28-57fb-4118-a343-23827c69f883
  - a9cbfc14-fb9a-4f96-be84-fcc967149dfa
  - a40fc370-68c9-43f3-a0b6-9cf60b60d4a6
  - 3f022674-d938-40f6-bc1b-832d7045617e
  - 525ffc89-968a-4cef-9881-878e5b668412
  - 385abd8f-a794-45b4-9851-861bfe3080eb
  - 6a76dd29-d4d9-46b0-a2f4-e97f1a859025
  - 94e927f3-1515-48c0-b70f-bfdd72397d44
  - 216ebd68-ae88-454d-9de5-3d6e1704f1e3
  ls5_nbart_geomedian_annual:
  - fc6527bb-e2b6-43cc-a064-30158127ff13
  ls5_nbart_tmad_annual:
  - d43017b8-9981-4900-a1b3-11d360624eed
  wofs_albers:
  - a32e6d77-47e5-4cc1-8612-4c463b1fb7de
  - 1a9945ad-067b-4486-b388-b0351cfa8e07
  - 6963b0e7-5b77-4702-8bf7-888695a231ee
  - 90e06d92-c36f-46c4-85f8-113da100cca8
  - 41505dce-6e99-47c0-86c8-b5d1d50601fb
  - 6d8ab1e6-8b99-4398-9465-0bd3bdf0e24e
  - 177d9214-6caa-4097-b292-9d231ad2d6cd
  - 2e7c01a4-8747-4581-b6f8-7280dae35d6a
  - cf30ad5c-6427-4c81-a004-697f28dc3b29
  - ba7b231b-dc3f-4074-98f9-652025c1754b
  - c8898098-ad44-4eb9-a822-f54b49d5cfa8
  - 48c0f100-899d-4e6b-91f9-3bf36e9eab58
  - 56fab3ef-293f-4b68-9e56-d41c1db90bce
  - b8be3df9-1008-4808-bc6b-846d63e8f01e
  - ed5e136e-d042-4f6b-a689-3034f43ea419
  - a0bd6e46-bc88-483b-820f-2b2b80032236
  - 05a7543c-365e-4fe9-bbe6-036b91ff9129
  - 22ddd940-eb49-403e-83df-940f5222e0eb
  - 97cf74b0-6401-4b5e-841a-a4aa993d4c56
  - c1055d8a-176e-4fc6-bf25-9067fb32b874
  - 62eea969-2010-438f-900f-ff9ed1e7e845
  - b1f83fcc-8260-4bc7-bed7-5d407847266d
  - 51a3447e-0c84-4aa3-a171-0f2fd08baaab
  - a273a5f6-e267-4f66-b558-6a2719c8b619
  - 997bc84d-e0fa-4aa6-9c7b-10e4b13f43aa
  - e4031d51-751a-41f9-bdd4-5bc8acc3eeff
  - d6ea8ed6-a658-498c-a739-141c1e59e3d5
  - 1b22a5c1-2d0f-4048-8a85-d4e09fb8ce24
  - 02fd8889-cfaa-4885-9c3d-88e60bcb71ac
  - c5472470-8ab3-4f2e-87c4-f70bd1d45f53
  - ba304662-65ad-4bf7-8547-d78ad7d89597
  - 4d2aaf38-815a-4f9d-8a17-768feff34756
  - 92091238-8ef3-4719-9125-cb244ff8e4ce
  - f2ec512c-f4e0-4ffe-849b-16996d807856
  - fde025f9-6170-493f-b67c-b163122353b3
  - 7b6449ca-d163-4bf7-823f-89f0194c0052
  - a89eca96-a25c-4696-bbdd-f2dbfb23e815
  - 70a26e79-eed4-4b12-bdb1-c3b79d2e89eb
  - c5821d54-efca-4488-806a-6a943f05d792
  - d3ca57d6-7060-4d99-9fd9-8a7e913f4025
  - 9ff87bc4-d997-4655-89f2-bab94e800f26
  - 88da0f6f-d50e-412c-9700-dbd9766f5074
  - 217f960b-ba83-47a9-8697-bbfdd3996c99
  - 8fe116f6-3771-427f-a09b-eea7693d520b
  - 029e5d07-8510-4077-b779-2a69ced55c6d
  - 5ae7443c-cc03-4713-91ab-56e54de39378
  - 9e84969f-27a3-4123-b448-d34b6b63aad9
  - 1570b884-17e5-4af2-a67f-07e138384439
  - 9ceb8e5a-1625-47d5-ab0d-0a5b0ce066a7
  - 34555706-5de4-4398-83db-bf699df9e133
  - b39610ac-5b2e-450b-bcaf-377ffbc6424e
  - 0cdfb914-13e4-460a-8afb-f0a2bac58355
  - f161ce34-1789-4fc5-afdd-be8855b90cf8
  - aa4604dc-b152-4a09-b459-4e2e8de23891
  - 95eaa680-fc19-4879-b6a6-da143dfda7dd
  - 65b01549-870a-459e-b10f-f927d603eca8
  - 892dfb6b-390d-4862-ade3-d2b4fecac87f
  - 3447afbe-0587-4ead-ad7c-ed4afba3007a
  - 7d48d4c5-bf93-400e-ab94-ea9acef4f1e9
  - b15a08f9-aa12-4df0-8a4c-51aa5c179fec
  - 83d46737-2231-4595-966b-5acc55658c77
  - 464149ec-3672-4d98-855d-67e04dc66336
  - 4eea2b5d-ed4a-4d36-bff8-54986ad44116
  - 48a38240-823a-4452-a9aa-9b9a3f6f63ed
  - ae87d5be-7cf7-475b-8133-ae9f2bcf4dcb
  - 4d565e58-4e45-4d72-86fa-ec4848aafc4a
  - 5db51072-abb6-4ff7-98e7-43185223a16d
  - 00fada5a-2ee3-4e46-be42-13450aa57f49
  - c59b8f65-cb00-4a51-a822-15c75d1f0195
  - e71644a4-7870-442a-8006-68582eb92735
  wofs_annual_summary:
  - 2457a933-f2b0-4215-9787-da7ffd0edb70
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-23_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:47:54.606371Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
